[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[SECURITY] Fedora 10 Update: wordpress-mu-2.8.4a-1.fc10



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-8538
2009-08-15 07:15:57
--------------------------------------------------------------------------------

Name        : wordpress-mu
Product     : Fedora 10
Version     : 2.8.4a
Release     : 1.fc10
URL         : http://mu.wordpress.org/latest.tar.gz
Summary     : WordPress-MU multi-user blogging software
Description :
WordPress-MU is a derivative of the WordPress blogging codebase, to allow
one instance to serve multiple users.

--------------------------------------------------------------------------------
Update Information:

Update spans MU-versions for the following security releases from upstream:
http://wordpress.org/development/2009/08/2-8-4-security-release/
http://wordpress.org/development/2009/08/wordpress-2-8-3-security-release/
* Backport of XSS fixes from WordPress 2.8.2    * Backport of security fixes for
admin.php?page= bugs (CVE-2009-2334) Backport of security fixes for
admin.php?page= bugs (CVE-2009-2334) Backport of security fixes for
admin.php?page= bugs (CVE-2009-2334)
--------------------------------------------------------------------------------
ChangeLog:

* Wed Aug 12 2009 Bret McMillan <bretm redhat com> - 2.8.4a-1
- Update to version 2.8.4a for security fixes
* Fri Jul 10 2009 Bret McMillan <bretm redhat com> - 2.7-6
- Patch for CVE-2009-2334
- Update to version 2.7
- Alter source prep so I can still use upstream's tarball
- favicon.ico removed from manifest
* Tue Apr  7 2009 Bret McMillan <bretm redhat com> - 2.6.5-2
- Patch for CVE-2009-1030
* Mon Dec  1 2008 Bret McMillan <bretm redhat com> - 2.6.5-1
- Update to 2.6.5
- http://wordpress.org/development/2008/11/wordpress-265/
- http://ocaoimh.ie/2008/11/25/wordpress-mu-265/
- Fixes 1 XSS security issue, 3 bugs
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #510745 - CVE-2009-2334, CVE-2009-2335, CVE-2009-2336  wordpress: multiple vulnerabilities
        https://bugzilla.redhat.com/show_bug.cgi?id=510745
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update wordpress-mu' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]